<h1>Buscar Películas <small class="text-capitalize">{{texto}}</small></h1>
<hr>

<div class="row">
    <div class="col">

        <app-peliculas-poster-grid [movies]="movies"></app-peliculas-poster-grid>
    </div>
</div>